@charset "UTF-8";
.honda-index {
  position: relative;
}
.honda-index__main {
  padding: 5rem 0;
}
.honda-index__textArea {
  margin-bottom: 2rem;
  text-align: center;
}
.honda-index__textArea > h1 {
  color: #333333;
  font-family: "游ゴシック体", "Helvetica Neue", Arial, Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
  margin: 0 0 1rem;
}
.honda-index__textArea > p {
  color: #333333;
  font-family: "游ゴシック体", "Helvetica Neue", Arial, Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 0.9rem;
  font-weight: 500;
  letter-spacing: 0.04em;
  line-height: 1.6em;
  margin: 0;
}
.honda-index__textArea > p > br[class*=mq] {
  display: none;
}

@media only screen and (min-width: 1550px) {
  .honda-index__textArea > h1 {
    font-size: 1.9rem;
  }
}
@media only screen and (max-width: 1349px) {
  .honda-index__textArea > h1 {
    font-size: 1.7rem;
  }
  .honda-index__textArea > p > br.mq-l {
    display: block;
  }
}
@media only screen and (max-width: 1024px) {
  .honda-index__main {
    padding: 4.5rem 0;
  }
  .honda-index__textArea {
    margin-bottom: 1.8rem;
  }
  .honda-index__textArea > h1 {
    font-size: 1.6rem;
    margin: 0 0 0.9rem;
  }
}
@media only screen and (max-width: 768px) {
  .honda-index__textArea > h1 {
    font-size: 1.5rem;
  }
  .honda-index__textArea > p > br.mq-s {
    display: block;
  }
}
@media only screen and (max-width: 519px) {
  .honda-index__main {
    padding: 4rem 0;
  }
  .honda-index__textArea > h1 {
    font-size: 1.4rem;
  }
  .honda-index__textArea > p > br.mq-xs {
    display: block;
  }
}
.honda-contactBtn {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 1.8rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  text-decoration: none;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  width: 10rem;
}
.honda-contactBtn:hover {
  opacity: 0.5;
  text-decoration: none;
}
.honda-contactBtn > img {
  display: block;
  height: auto;
  margin-right: 0.8rem;
  width: 1rem;
}
.honda-contactBtn > p {
  color: #ffffff;
  font-family: "游ゴシック体", "Helvetica Neue", Arial, Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 0.8rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin: 0;
}

.honda-reserveBtn {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #D40000;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: "游ゴシック体", "Helvetica Neue", Arial, Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 0.8rem;
  font-weight: 700;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  letter-spacing: 0.05em;
  height: 1.8rem;
  position: relative;
  text-decoration: none;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  width: 9.5rem;
}
.honda-reserveBtn:hover {
  opacity: 0.5;
  text-decoration: none;
}

.honda-mobileMenu {
  display: none;
  position: relative;
}
.honda-mobileMenu__btn {
  cursor: pointer;
  height: 0.84rem;
  position: relative;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  width: 2.8rem;
  z-index: 999;
}
.honda-mobileMenu__btn.open > span:nth-child(1) {
  top: 50%;
  -webkit-transform: rotate(20deg) translateY(-50%);
          transform: rotate(20deg) translateY(-50%);
}
.honda-mobileMenu__btn.open > span:nth-child(2) {
  bottom: 50%;
  -webkit-transform: rotate(-20deg) translateY(50%);
          transform: rotate(-20deg) translateY(50%);
}
.honda-mobileMenu__btn > span {
  position: absolute;
  right: 0;
  display: block;
  height: 2px;
  width: 100%;
  background-color: #ffffff;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}
.honda-mobileMenu__btn > span:nth-child(1) {
  top: 0;
}
.honda-mobileMenu__btn > span:nth-child(2) {
  bottom: 0;
}
.honda-mobileMenu__list {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: 0;
  list-style: none;
  margin: 0;
  opacity: 0;
  padding: 0;
  pointer-events: none;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}
.honda-mobileMenu__list.open {
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 1;
  pointer-events: auto;
}

@media only screen and (max-width: 1349px) {
  .honda-mobileMenu {
    display: block;
  }
}
@media only screen and (max-width: 1024px) {
  .honda-mobileMenu__btn {
    height: 0.78rem;
    width: 2.6rem;
  }
  .honda-mobileMenu__btn > span {
    height: 1.5px;
  }
}
@media only screen and (max-width: 519px) {
  .honda-mobileMenu__btn {
    height: 0.72rem;
    width: 2.4rem;
  }
  .honda-mobileMenu__btn > span {
    height: 1px;
  }
}
.honda-maxWidth {
  height: 100%;
  margin: 0 auto;
  max-width: 1800px;
  width: 100%;
}

div[class*=honda-wrap] {
  height: 100%;
  margin: 0 auto;
  position: relative;
}

.honda-wrap__60 {
  width: 60%;
}

@media only screen and (max-width: 1024px) {
  .honda-wrap__60 {
    width: 75%;
  }
}
@media only screen and (max-width: 519px) {
  .honda-wrap__60 {
    width: 90%;
  }
}
.honda-footer {
  background-color: #333333;
  padding: 3rem 0;
  position: relative;
}
.honda-footer__cont {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.honda-footer__cont > img {
  display: block;
  height: auto;
  margin-bottom: 1.2rem;
  width: 8rem;
}
.honda-footer__cont > p {
  color: #ffffff;
  font-family: "游ゴシック体", "Helvetica Neue", Arial, Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 0.9rem;
  font-weight: 500;
  letter-spacing: 0.04em;
  margin: 0;
}
.honda-footer__cont > p.copyright {
  font-size: 0.8rem;
}
.honda-footer__cont > p.name {
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 0.3rem;
}
.honda-footer__cont > p.tel {
  margin-bottom: 3rem;
}
.honda-footer__line {
  background-color: #848484;
  display: block;
  height: 1px;
  margin: 2rem 0;
  width: 100%;
}
.honda-footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}

@media only screen and (max-width: 1024px) {
  .honda-footer {
    padding: 2.7rem 0;
  }
  .honda-footer__cont > img {
    margin-bottom: 1.1rem;
    width: 7rem;
  }
  .honda-footer__cont > p.tel {
    margin-bottom: 2.7rem;
  }
  .honda-footer__line {
    margin: 1.8rem 0;
  }
}
@media only screen and (max-width: 768px) {
  .honda-footer__list {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
@media only screen and (max-width: 519px) {
  .honda-footer {
    padding: 2.4rem 0;
  }
  .honda-footer__cont > img {
    margin-bottom: 1rem;
    width: 6rem;
  }
  .honda-footer__cont > p.tel {
    margin-bottom: 2.4rem;
  }
  .honda-footer__line {
    margin: 1.6rem 0;
  }
}
.honda-header {
  background-color: #1C1B1B;
  height: 3.6rem;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}
.honda-header__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: 2.8rem;
}
.honda-header__btn > a:nth-child(n+2) {
  margin-left: 0.6rem;
}
.honda-header__flex {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.honda-header__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}
.honda-header__logo {
  display: block;
  text-decoration: none;
  width: 5rem;
}
.honda-header__logo:hover {
  text-decoration: none;
}
.honda-header__logo > img {
  display: block;
  height: auto;
  width: 100%;
}
.honda-header__right {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media only screen and (max-width: 1349px) {
  .honda-header__right {
    display: none;
  }
}
.honda-footerNav {
  position: relative;
}
.honda-footerNav:nth-child(n+2) {
  margin-left: 1.5rem;
}
.honda-footerNav > a {
  color: #ffffff;
  font-family: "游ゴシック体", "Helvetica Neue", Arial, Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 0.9rem;
  font-weight: 500;
  letter-spacing: 0.04em;
  text-decoration: none;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}
.honda-footerNav > a:hover {
  opacity: 0.5;
  text-decoration: none;
}

@media only screen and (max-width: 1024px) {
  .honda-footerNav:nth-child(n+2) {
    margin-left: 1.4rem;
  }
}
@media only screen and (max-width: 768px) {
  .honda-footerNav:nth-child(n+2) {
    margin: 1.4rem 0 0;
  }
}
@media only screen and (max-width: 519px) {
  .honda-footerNav:nth-child(n+2) {
    margin: 1.3rem 0 0;
  }
}
.honda-headerNav {
  position: relative;
}
.honda-headerNav:nth-child(n+2) {
  margin-left: 2.4rem;
}
.honda-headerNav__link {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-decoration: none;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}
.honda-headerNav__link:hover {
  opacity: 0.5;
  text-decoration: none;
}
.honda-headerNav__link > p {
  color: #ffffff;
  font-weight: 500;
  letter-spacing: 0.04em;
  margin: 0;
}
.honda-headerNav__link > p:nth-child(1) {
  font-family: "Roboto", "Helvetica Neue", Arial, Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 0.9rem;
  margin-bottom: 0.1rem;
}
.honda-headerNav__link > p:nth-child(2) {
  font-family: "游ゴシック体", "Helvetica Neue", Arial, Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 0.8rem;
}

.honda-mobileNav {
  position: relative;
}
.honda-mobileNav:nth-child(n+2) {
  margin-top: 4rem;
}
.honda-mobileNav:nth-child(4) > a, .honda-mobileNav:nth-child(5) > a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 3rem;
  width: 13rem;
}
.honda-mobileNav:nth-child(4) > a {
  border: 1px solid #ffffff;
}
.honda-mobileNav:nth-child(5) > a {
  background-color: #D40000;
}
.honda-mobileNav > a {
  color: #ffffff;
  display: inline-block;
  font-family: "游ゴシック体", "Helvetica Neue", Arial, Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  text-decoration: none;
}
.honda-mobileNav > a:hover {
  text-decoration: none;
}

@media only screen and (max-width: 1024px) {
  .honda-mobileNav:nth-child(n+2) {
    margin-top: 3.5rem;
  }
  .honda-mobileNav:nth-child(4) > a, .honda-mobileNav:nth-child(5) > a {
    height: 2.7rem;
    width: 12.5rem;
  }
}
@media only screen and (max-width: 519px) {
  .honda-mobileNav:nth-child(n+2) {
    margin-top: 3rem;
  }
  .honda-mobileNav:nth-child(4) > a, .honda-mobileNav:nth-child(5) > a {
    height: 2.4rem;
    width: 12rem;
  }
}
body,
html {
  font-family: "Helvetica Neue", Arial, Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 0;
}

@media only screen and (max-width: 768px) {
  body,
  html {
    font-size: 15px;
  }
}
@media only screen and (max-width: 519px) {
  body,
  html {
    font-size: 14px;
  }
}